@CHARSET "UTF-8";

/* 의학통계센터 */
.servicelist{display: flex;gap: 20px;}
.servicelist li{flex: 1;padding: 50px 30px;padding-top: 150px;border: 1px solid #d5d5d5;border-radius: 20px;text-align: center;font-size: 2.2rem;font-weight: 700;box-sizing: border-box;background: no-repeat center top 60px / 65px auto;line-height: 1.3;}
.servicelist li.n1{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats01.png);}
.servicelist li.n2{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats02.png);}
.servicelist li.n3{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats03.png);}
.servicelist li.n4{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats04.png);}

/* 동산의생명연구센터 */
.area_wrap dl.n1{background-image: url(/nanum/site/builder/dir/main/img/menu6195/area01.png);}
.area_wrap dl.n2{background-image: url(/nanum/site/builder/dir/main/img/menu6195/area02.png);}
.area_wrap dl.n3{background-image: url(/nanum/site/builder/dir/main/img/menu6195/area03.png);}
.area_wrap dl.n4{background-image: url(/nanum/site/builder/dir/main/img/menu6195/area04.png);}

/* 산병 네트워크 - 창업기업 */
.startup_wr{margin-top: 40px;}
.startup_wr > li{display: flex;gap: 50px;margin-bottom: 80px;padding-bottom: 80px;border-bottom: 1px solid #d5d5d5;}
.startup_wr > li:last-child{padding-bottom:0;border:0;}
.startup_wr > li .left{width: 350px;}
.startup_wr > li .left a{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;position: relative;height: 100px;background: url(/nanum/site/builder/dir/main/img/menu6195/startup_bg.jpg)no-repeat 50%/cover;border-radius: 10px;box-shadow: 20px 20px 20px rgb(0 0 0 / 15%);opacity: 1;overflow: hidden;transition:.3s;}
.startup_wr > li .left a:before{content:'';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 50px;height: 50px;background: #fff url(/nanum/site/builder/dir/main/img/menu6195/link_icon.png)no-repeat 50%/15px;border-radius: 50%;opacity: 0;transition: .3s;}
.startup_wr > li .left a img{transition: .3s;}
.startup_wr > li .left a p{position: relative;margin-left: 15px;padding-left: 15px;font-size: 2.2rem;font-weight: 700;color: #fff;transition: .3s;}
.startup_wr > li .left a p:before{content:'';position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 1px;height: 20px;background: rgb(255 255 255 / 40%);}
.startup_wr > li .right{flex: 1;}
.startup_wr > li .right .bx:nth-child(n+1){margin-top: 50px;padding-top: 50px;border-top: 1px dashed #bbb;}
.startup_wr > li .right .bx:first-child{margin-top:0 !important;padding-top:0 !important;border:0;}
.startup_wr > li .right .bx .tit{margin-bottom: 20px;font-size: 2.7rem;font-weight: 700;line-height: 1.3;}
.startup_wr > li .right .bx:first-child .tit{margin-top: 20px;}
.startup_wr > li .right .bx > div{display: grid;gap: 20px;}
.startup_wr > li .right .bx dl,
.startup_wr > li .right .bx .achi_wr.small p{position: relative;padding: 35px 30px;border: 1px solid #d5d5d5;border-radius: 20px;box-sizing: border-box;}
.startup_wr > li .right .bx dl dt{font-size: 2.4rem;font-weight: 700;}
.startup_wr > li .right .bx dl dd{margin-top: 10px;font-size: 1.7rem;line-height: 1.4;color: #666;}
.startup_wr > li .right .bx .achi_wr{grid-template-columns: 1fr 1fr;}
.startup_wr > li .right .bx .achi_wr dl{min-height: 240px;}
.startup_wr > li .right .bx .achi_wr dl:before{content:'';position: absolute;bottom: 40px;right: 30px;width: 80px;height: 80px;border-radius: 50%;background: #e9f6ff no-repeat 50%/45px;}
.startup_wr > li .right .bx .achi_wr dl.icon01:before{background-image:url(/nanum/site/builder/dir/main/img/menu6195/bio_icon01.png);}
.startup_wr > li .right .bx .achi_wr dl.icon02:before{background-image:url(/nanum/site/builder/dir/main/img/menu6195/bio_icon02.png);}
.startup_wr > li .right .bx .achi_wr dl.icon03:before{background-image:url(/nanum/site/builder/dir/main/img/menu6195/bio_icon03.png);}
.startup_wr > li .right .bx .achi_wr dl.icon04:before{background-image:url(/nanum/site/builder/dir/main/img/menu6195/bio_icon04.png);}
.startup_wr > li .right .bx .achi_wr.small p{font-size: 2rem;font-weight: 600;}
.startup_wr > li .right .bx .achi_wr.small p:before{content:'';position: absolute;top: 50%;right: 20px;transform: translateY(-50%);width: 70px;height: 70px;border-radius: 50%;background: #e9f6ff no-repeat 50%/45px;}
.startup_wr > li .right .bx .achi_wr.small p.icon01:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/clair_icon01.png);}
.startup_wr > li .right .bx .achi_wr.small p.icon02:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/clair_icon02.png);}
.startup_wr > li .right .bx .achi_wr.small p.icon03:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/clair_icon03.png);}
.startup_wr > li .right .bx .achi_wr.small p.icon04:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/clair_icon04.png);}
.startup_wr > li .right .bx .achi_wr.small p.icon05:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/clair_icon05.png);}
.startup_wr > li .right .bx .number_wr{grid-template-columns: 1fr 1fr 1fr;}
.startup_wr > li .right .bx .number_wr dl dt .num{display: flex;justify-content: center;align-items: center;margin-bottom: 20px;width: 30px;height: 30px;background: #000;border-radius: 50%;font-size: 1.4rem;font-weight: 700;color: #fff;line-height: 1;}
.startup_wr > li .right .bx .news_bx{display: grid;gap: 10px;}
.startup_wr > li .right .bx .news_bx li a{display: flex;align-items: center;gap: 15px;padding: 20px;background: #f1f6ff;border-radius: 20px;line-height: 1.4;}
.startup_wr > li .right .bx .news_bx li a .tag{flex-shrink: 0;display: inline-block;padding: 10px 10px;width: 105px;background: #002e87;border-radius: 50px;font-size: 1.5rem;font-weight: 700;color: #fff;#fff:;line-height: 1;text-align: center;box-sizing: border-box;}
.startup_wr > li .right .bx .info_wr{grid-template-columns: 1fr 1fr 1fr;}
.startup_wr > li .right .bx .info_wr dl{text-align: center;}
.startup_wr > li .right .bx .info_wr dl:before{content:'';display: block;margin: 0 auto 20px;width: 75px;height: 75px;background: no-repeat 50%/contain;}
.startup_wr > li .right .bx .info_wr dl.icon01:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/startup_icon01.png);}
.startup_wr > li .right .bx .info_wr dl.icon02:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/startup_icon02.png);}
.startup_wr > li .right .bx .info_wr dl.icon03:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/startup_icon03.png);}

/* 산병 네트워크 - 협력기업 */
.family_wr{display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 30px;}
.family_wr li a{display: block;border: 1px solid #c5c5c5;border-radius: 20px;overflow: hidden;transition: .3s;}
.family_wr li a .img_wr{display: flex;justify-content: center;align-items: center;height: 230px;}
.family_wr li a .img_wr img{max-width: 80%;max-height: 80%;object-fit: contain;}
.family_wr li a p{display: flex;justify-content: center;align-items: center;padding: 15px;background: #fbfbfb;border-top: 1px dashed #c5c5c5;font-size: 2.2rem;font-weight: 700;}

/* 지식재산권&기술이전 */
.adm_infobx{display: flex;border: 1px solid #959dc5;border-radius: 20px;background: #f3f6ff;}
.adm_infobx > li{flex: 1;display: flex;flex-direction: column;gap: 15px;padding: 30px 25px;}
.adm_infobx > li:first-child{border-right: 1px dashed #d5d5d5;}
.adm_infobx li dl{display: flex;position: relative;padding: 15px 0 0 80px;min-height: 60px;align-items: baseline;box-sizing: border-box;}
.adm_infobx li dl:before{content:'';position: absolute;top: 0;left: 0;width: 60px;height: 60px;border-radius: 50%;background: #fff no-repeat 50%/35px;box-shadow: 10px 10px 10px #e2e5f3;}
.adm_infobx li dl.icon01:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/adm_icon01.png);}
.adm_infobx li dl.icon02:before{background-image: url(/nanum/site/builder/dir/main/img/menu6195/adm_icon02.png);}
.adm_infobx li dl dt{width: 50px;font-size: 1.9rem;font-weight: 700;}
.adm_infobx li dl dd{font-size: 1.7rem;font-weight: 500;color: #555;}
.adm_infobx li dl dd ul.list li{color: #555;}
.adm_infobx li dl dd ul.list li:after{border-color: #555;}
.adm_linkbx{display: flex;gap: 30px;}
.adm_linkbx li{flex: 1;border-radius: 50px;overflow: hidden;transition: .3s;}
.adm_linkbx li .img_wr{width: 100%;height: 320px;overflow:hidden;}
.adm_linkbx li .img_wr img{width: 100%;height: 100%;object-fit: cover;transition:.3s;}
.adm_linkbx li .txt_wr{display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 35px;border: 1px solid #d5d5d5;border-top: 0;border-radius: 0 0 50px 50px;text-align: center;}
.adm_linkbx li .txt_wr .tit{font-size: 2.6rem;font-weight: 700;line-height: 1;}
.adm_linkbx li .txt_wr .txt{margin: 10px 0 20px;font-size: 1.7rem;font-weight: 500;color: #555;line-height: 1.3;}
.adm_linkbx li .txt_wr a{padding: 15px 40px;border-radius: 50px;background: #111;font-size: 1.8rem;font-weight: 700;color: #fff;line-height: 1;transition: .3s;}




/********************태블릿********************/
@media all and (max-width:1024px){

/* 지식재산권&기술이전 */
.adm_infobx > li{padding: 25px 20px;}
.adm_infobx li dl{flex-direction: column;gap: 10px;}
.adm_linkbx{gap: 20px;}
.adm_linkbx li .img_wr{height: 30vw;}
.adm_linkbx li .txt_wr{padding: 30px;min-height: 150px;}

/* 산병 네트워크 - 창업기업 */
.startup_wr > li{flex-direction: column;gap: 30px;margin-bottom: 50px;padding-bottom: 50px;}
.startup_wr > li .left{width: 100%;}
.startup_wr > li .left a:before{left: auto;right: 0;opacity: 1;}
.startup_wr > li .left a.no_link:before{display:none;}
.startup_wr > li .right .bx:first-child .tit{margin-top: 0;}
.startup_wr > li .right .bx .tit{margin-bottom: 15px;font-size: 2.4rem;}
.startup_wr > li .right .bx .achi_wr dl:before{bottom: 30px;width: 70px;height: 70px;}
.startup_wr > li .right .bx:nth-child(n+1){margin-top: 30px;padding-top: 30px;}
.startup_wr > li .right .bx dl, .startup_wr > li .right .bx .achi_wr.small p{padding: 35px 20px;}
.startup_wr > li .right .bx dl dt{line-height: 1.2;}
.startup_wr > li .right .bx dl dd{font-size: 1.6rem;}
.startup_wr > li .right .bx .info_wr dl:before{width: 60px;height: 60px;}
.startup_wr > li .right .bx .achi_wr.small p{display: flex;align-items: center;padding-right: 100px;line-height: 1.3;}

/* 산병 네트워크 - 협력기업 */
.family_wr{gap: 20px;}
.family_wr li a .img_wr{height: 180px;}
.family_wr li a .img_wr img{max-width: 60%;max-height: 60%;}
.family_wr li a p{font-size: 1.8rem;}


}

/********************모바일********************/
@media all and (max-width:767px){

/* 지식재산권&기술이전 */
.adm_infobx{flex-direction: column;}
.adm_infobx > li{padding: 20px 15px;gap: 10px;}
.adm_infobx > li:first-child{border-right: 0;border-bottom: 1px dashed #d5d5d5;}
.adm_infobx li dl{gap: 5px;padding: 15px 0 0 65px;}
.adm_infobx li dl:before{width: 50px;height: 50px;background-size: 30px;}
.adm_infobx li dl dt{width: 100%;font-size: 2.1rem;}
.adm_infobx li dl dd{font-size: 1.8rem;}
.adm_linkbx{flex-direction: column;}
.adm_linkbx li{border-radius: 20px;}
.adm_linkbx li .img_wr{height: 50vw;}
.adm_linkbx li .txt_wr{padding: 25px 5vw;min-height: auto;border-radius: 0 0 20px 20px;}
.adm_linkbx li .txt_wr .tit{font-size: 2.3rem;}
.adm_linkbx li .txt_wr .txt{margin: 10px 0 15px;font-size: 1.8rem;}
.adm_linkbx li .txt_wr a{padding: 12px 30px;}

/* 산병 네트워크 - 창업기업 */
.startup_wr{margin-top: 15px;}
.startup_wr > li{gap: 20px;margin-bottom: 30px;padding-bottom: 30px;}
.startup_wr > li .left a{padding: 0 20px;height: 70px;}
.startup_wr > li .left a:before{right: 15px;transform: translate(0, -50%);width: 30px;height: 30px;background-size: 10px;}
.startup_wr > li .left a p{display: none;}
.startup_wr > li .left a img{max-height: 30px;}
.startup_wr > li .right .bx:nth-child(n+1){margin-top: 20px;padding-top: 20px;}
.startup_wr > li .right .bx > div{gap:10px;}
.startup_wr > li .right .bx dl, .startup_wr > li .right .bx .achi_wr.small p{padding: 25px 20px;}
.startup_wr > li .right .bx dl dd{margin-top: 5px;font-size: 1.8rem;}
.startup_wr > li .right .bx .tit{margin-bottom: 10px;}
.startup_wr > li .right .bx .achi_wr{grid-template-columns: 1fr;}
.startup_wr > li .right .bx .achi_wr dl{padding-bottom: 100px;min-height: auto;}
.startup_wr > li .right .bx .achi_wr dl:before{right: 20px;bottom: 25px;width: 60px;height: 60px;background-size: 40px;}
.startup_wr > li .right .bx .news_bx li a{flex-direction: column;align-items: flex-start;gap: 10px;padding: 15px;}
.startup_wr > li .right .bx .news_bx li a .tag{padding: 10px 20px;width: auto;font-size: 1.6rem;}
.startup_wr > li .right .bx .number_wr{grid-template-columns: 1fr;}
.startup_wr > li .right .bx .number_wr dl dt .num{margin-bottom: 10px;width: 25px;height: 25px;font-size: 1.5rem;}
.startup_wr > li .right .bx .info_wr{grid-template-columns: 1fr;}
.startup_wr > li .right .bx .info_wr dl:before{width: 50px;height: 50px;}
.startup_wr > li .right .bx .achi_wr.small p:before{right: 10px;width: 50px;height: 50px;background-size: 40px;}

/* 산병 네트워크 - 협력기업 */
.family_wr{grid-template-columns: 1fr 1fr;gap: 10px;}
.family_wr li a .img_wr{height: 120px;}
.family_wr li a p{padding: 10px;}

}

/********************웹********************/
@media all and (min-width:1025px) {

/* 산병 네트워크 - 창업기업 */
.startup_wr > li .left a:hover{transform:scale(1.05);}
.startup_wr > li .left a:hover:before{opacity:1;}
.startup_wr > li .left a:hover *{opacity:0;}
.startup_wr > li .left a.no_link:hover{transform:scale(1);}
.startup_wr > li .left a.no_link:hover:before{opacity:0;}
.startup_wr > li .left a.no_link:hover *{opacity:1;}

/* 산병 네트워크 - 협력기업 */
.family_wr li a:hover{box-shadow: 20px 20px 20px rgb(0 0 0 / 10%);}

/* 지식재산권&기술이전 */
.adm_linkbx li:hover{transform:translateY(-10px);box-shadow: 20px 20px 20px rgb(0 0 0 / 10%);}
.adm_linkbx li:hover .img_wr img{transform:scale(1.1);}
.adm_linkbx li .txt_wr a:hover{background:#034ea2;}

}